var testResource = require('../../../test_resource'),
    pluralize = require('../../../../lib/string/pluralize.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Pluralize.'] = function (test) {
    test.equal(pluralize('apple'), 'apples');
    test.done();
};